@font-face {
	font-family: "Flaticon";
	src: url("afonit01.eot");
	src: url("afonit01.eot#iefix") format("embedded-opentype"),
	url("afonit01.woff") format("woff"),
	url("afonit01.ttf") format("truetype"),
	url("afonit01.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}.flaticon-afii10017:before {
	content: "\410";
}
.flaticon-afii10018:before {
	content: "\411";
}
.flaticon-afii10019:before {
	content: "\412";
}
.flaticon-afii10020:before {
	content: "\413";
}
.flaticon-afii10021:before {
	content: "\414";
}
.flaticon-afii10022:before {
	content: "\415";
}
.flaticon-afii10024:before {
	content: "\416";
}
.flaticon-afii10025:before {
	content: "\417";
}
.flaticon-afii10026:before {
	content: "\418";
}
.flaticon-afii10027:before {
	content: "\419";
}
.flaticon-afii10028:before {
	content: "\41a";
}
.flaticon-afii10029:before {
	content: "\41b";
}
.flaticon-afii10030:before {
	content: "\41c";
}
.flaticon-afii10031:before {
	content: "\41d";
}
.flaticon-afii10032:before {
	content: "\41e";
}
.flaticon-afii10033:before {
	content: "\41f";
}
.flaticon-afii10034:before {
	content: "\420";
}
.flaticon-afii10035:before {
	content: "\421";
}
.flaticon-afii10036:before {
	content: "\422";
}
.flaticon-afii10038:before {
	content: "\424";
}
.flaticon-afii10039:before {
	content: "\425";
}
.flaticon-afii10041:before {
	content: "\427";
}
.flaticon-afii10042:before {
	content: "\428";
}
.flaticon-afii10043:before {
	content: "\429";
}
.flaticon-afii10045:before {
	content: "\42b";
}
.flaticon-afii10046:before {
	content: "\42c";
}
.flaticon-afii10047:before {
	content: "\42d";
}
.flaticon-afii10048:before {
	content: "\42e";
}
.flaticon-afii10049:before {
	content: "\42f";
}
.flaticon-afii10040:before {
	content: "\426";
}
.flaticon-afii10044:before {
	content: "\42a";
}
.flaticon-afii10037:before {
	content: "\423";
}
